span.t-input-phonemask__select-flag {
    display: none;
}
span.t-input-phonemask__select-triangle {
    margin-left: 0px;
}
.goriz_line {
height: 0.5px !important;
}
/*Свой размер текста в чекбоксе попапа*/
.t702 label.t-checkbox__control.t-checkbox__control_flex.t-text.t-text_xs {
    font-size: 12px;
    line-height: 1.2;
}
/*Свой размер текста в чекбоксе попапа корзины*/
.t706 label.t-checkbox__control.t-checkbox__control_flex.t-text.t-text_xs {
    font-size: 12px;
    line-height: 1.2;
}
/*Свой скроллбар*/
@media screen and (min-width: 1201px) {
    ::-webkit-scrollbar-thumb {
        /* Укажи цвет скроллбара */
        background: #174EB5;
        /* Укажи радиус скругления скроллбара */
        border-radius: 0;
    }
    ::-webkit-scrollbar {
        /* Укажи ширину вертикального скроллбара */
        width: 8px;
        /* Укажи высоту горизонтального скроллбара */
        height: 0;
        /* Укажи цвет фона под скроллбаром */
        background: #f5f5f5;
    }
}
/*Белая полоска с отступом в меню второго уровня*/
@media screen and (max-width: 980px) {
    .t-menusub__menu:not(.t-menusub__menu_mobile-absolute,.t-menusub__menu_adaptive960) {
        border-bottom: 1px solid rgb(255 255 255 / 15%)
}
.t-menusub__menu.t-menusub__menu_bottom.t-menusub__menu-custompos.t-menusub__menu_show {
    margin-bottom: 10px;
}
}
/*Кнопка на всю ширину в меню второго уровня*/
.t450 a.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_sm {
    width: 100%;
}
.t450__right_buttons_but {
    width: 100%;
}
/*Свой цвет у плашки уведомления избранного*/
.t1002__bubble-container .t-descr {
    background-color: #174EB5 !important;
    border-radius: 0px !important;
}
/*Свой цвет у плашки уведомления корзины*/
.t706__bubble-container .t-descr {
    background-color: #174EB5 !important;
    border-radius: 0px !important;
}
/*Выбираем необходимое количество строк текста, а остальное скрываем за многоточием*/ 
.js-store-prod-descr.t-store__card__descr { /*Указываем свой класс*/
    display: -webkit-box;
    -webkit-line-clamp: 1; /*Количество строк текста, которое нужно отображать*/
    -webkit-box-orient: vertical;
    overflow: hidden;
}
/*Меняем жирность заголовка корзины и убираем скругления*/ 
.t706__cartwin-heading.t-name.t-name_xl {
    font-weight: 700;
}
.t706__product-imgdiv {
    border-radius: 0px;
}
.t706__cartwin {
    background-color: rgb(0 0 0 / 60%);
}
/*Меняем жирность заголовка избранного и убираем скругления*/ 
.t1002__wishlistwin-heading.t-name.t-name_xl {
    font-weight: 700;
}
.t1002__product-imgdiv {
    border-radius: 0px;
}
.t1002__wishlistwin {
    background-color: rgb(0 0 0 / 60%);
}
/*Увеличение изображения в карточке товара при наведении в рамках своих границ*/ 
.t-store__card__imgwrapper.t-store__card__imgwrapper_1-1 {
    overflow: hidden !important;
}
.js-product-img.t-store__card__bgimg.t-bgimg.loaded:hover {
    transform: scale(105%);
    transition: transform 400ms ease-in-out;
}
.t-store__card__bgimg, .t-store__card__bgimg_second, .t-store__card__img {
    transition: transform 400ms ease-in-out;
}
.t-store__card__imgwrapper {
    overflow: hidden !important; /* В блоке смотитре также */ 
}
/*Стилизация описания карточки товара*/
.js-store-prod-all-text {
    font-size: 15px;
    color: #6B6B6D;
    line-height: 1.35;
    font-weight: 400;
}
/*Стилизация характеристик в карточки товара*/
p.t-typography__characteristics.js-store-prod-charcs {
    font-size: 15px !important;
    color: #6B6B6D;
    line-height: 1.35;
}
/*Свой цвет аккардеона в карточке товара*/
.t-store .t-store__tabs_accordion .t-store__tabs__item-button {
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
}
/*Цвет и размер шрифта в аккардеоне в карточке товара*/
.t-store__tabs__content.t-descr.t-descr_xxs {
    color: #6B6B6D !important;
    font-size: 15px;
    line-height: 1.35;
    font-weight: 400;
}
/*Насыщенность шрифта в аккардеоне в карточке товара*/
h2.t-store__tabs__item-title.t-name.t-name_xs {
    font-weight: 600;
    font-size: 16px;
    color: #6B6B6D;
    transition: color .2s;
}
/*Убираем ховер в аккардеоне в карточке товара*/
.t-store .t-store__tabs__close:after {
    background-color: #ffffff !important;
}
/*Добавляем ховер в аккардеоне в карточке товара*/
.t-store__tabs__item_active .t-store__tabs__item-title,
.t-store__tabs__item-button:hover .t-store__tabs__item-title {
    color: #1c1b1e !important;
}
.t-store__tabs__content strong {
    font-weight: 600 !important;
}
/*Стилизация кнопки в аккардеоне в карточке товара*/
.t-store__tabs__content a {
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
}
.t-store__tabs__content a:after {
    margin-left: 7px;
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(https://static.tildacdn.com/tild3531-3565-4161-b435-303235313437/Vector_41.svg);
    background-size: cover;
}
/*Стилизация избранного на карточке товара*/
.t-store__card__imgwrapper .t1002__addBtn {
    background: #ffffff00;
    right: 5px;
    top: 5px;
}
@media screen and (max-width: 480px) {
.t-store__card__imgwrapper .t1002__addBtn {
    right: -2px;
    top: -2px;
}
}
/*Стилизация избранного в карточке товара*/
.t-store__prod-popup__btn-wrapper a.t1002__addBtn {
    background-repeat: no-repeat !important;
    background-position: center !important;
    border: 1px solid #174EB5 !important;
    width: 45px;
    height: 45px;
    border-radius: 0px;
    margin-left: 4px;
}
@media (max-width: 480px) {
.t-store__prod-popup__btn-wrapper .t1002__addBtn {
    width: 50px !important;
    height: 50px !important;
    margin-left: 4px !important;
}
}
@media (max-width: 383px) {
.t-store__prod-popup__btn-wrapper {
    flex-wrap: wrap;
}
a.t1002__addBtn {
    order: -1;
}
.t-store__prod__quantity {
    order: -2;
}
}
/*Фотографии миниатюр в карточке товара убираем отступ*/
@media screen and (max-width: 560px) {
    .t-store .t-slds__thumbsbullet-wrapper {
        padding-left: 0px !important;
}
}
/*----Изменение цвета пагинации------*/
.js-pagination-item.t-store__pagination__item.t-store__pagination__item_active {
    border-color: #1C1B1E !important;
}
.js-pagination-item.t-store__pagination__item:hover {
    background-color: #f5f5f5 !important;
}
/*Убираем отступ сверху у пагинации*/
@media screen and (max-width: 640px) {
    .t-store .t-store__pagination {
        margin-top: 0px !important;
    }
}
/*Отступы в ветрине товаров*/
@media screen and (min-width: 1900px){
.js-store-grid-cont.t-store__grid-cont {
    padding: 0 40px !important;
    }    
}
@media (min-width: 770px) and (max-width: 1200px) {
.js-store-grid-cont.t-store__grid-cont {
    padding: 0 28px !important;
    }
}
@media (min-width: 769px) and (max-width: 960px) {
.js-store-grid-cont.t-store__grid-cont {
    padding: 0 24px !important;
    }
.js-product.t-store__card.t-store__stretch-col.t-store__stretch-col_25.t-align_left.t-item {
    padding: 0 14px !important;
    }
}
@media (min-width: 480px) and (max-width: 768px) {
.js-store-grid-cont.t-store__grid-cont {
    padding: 0 16px !important;
    }
.js-product.t-store__card.t-store__stretch-col.t-store__stretch-col_25.t-align_left.t-item {
    padding: 0 12px !important;
    }
}
@media screen and (max-width: 960px) {
    .js-product.t-store__card.t-store__stretch-col.t-store__stretch-col_25 {
        margin-bottom: 30px !important;
    }
}
@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 20px !important;
    }
}
/*Отступы в фильтрах товаров*/
@media screen and (min-width: 1900px){
.js-store-parts-select-container.t-store__grid-cont {
    padding: 0 40px !important;
    }    
}
@media (min-width: 770px) and (max-width: 1200px) {
.js-store-parts-select-container.t-store__grid-cont {
    padding: 0 28px !important;
    }
}
@media (min-width: 769px) and (max-width: 960px) {
.js-store-parts-select-container.t-store__grid-cont {
    padding: 0 36px !important;
    }
}
@media (min-width: 481px) and (max-width: 768px) {
.js-store-parts-select-container.t-store__grid-cont {
    padding: 0 28px !important;
    }
}
@media screen and (max-width: 480px) {
.js-store-parts-select-container.t-store__grid-cont {
    padding: 0 22px !important;
    }
}
@media screen and (max-width: 960px) {
    .t-store__grid-cont_col-width_stretch[data-col-gap="20"] .t-store__filter {
        margin-left: 0px;
        margin-right: 0px;
    }
    .t-store__parts-switch-wrapper.t-align_center {
    margin: 0 0px 40px 0px;
    }
}
/*Скрываем зеленую плашку спасибо*/
.js-successbox.t-form__successbox {
    display: none !important;
}
.t-form-success-popup__wrapper {
    display: none;
}
/*Убираем отступ в карточке товара*/
.t-store__prod-snippet__container {
    padding-top: 0px;
}
/*Стилизация карточки товара*/
@media screen and (min-width: 1200px){
.t-container_fluid {
    padding: 0px 20px 0px 10px !important;
    box-sizing: border-box;
}
}
@media screen and (min-width: 1900px){
.t-container_fluid {
    padding: 0px 15px !important;
    box-sizing: border-box;
}
}
@media (min-width: 980px) and (max-width: 1200px) {
    .t-container_fluid {
        padding: 0px 12px !important;
        box-sizing: border-box;
    }
}
@media (min-width: 769px) and (max-width: 979px){
.t-container_fluid {
    padding: 0px 5px !important;
    box-sizing: border-box;
}
}
@media screen and (max-width: 768px){
.t-store__prod-popup__slider.js-store-prod-slider {
    padding-left: 29px !important;
    padding-right: 29px !important;
    width: 100% !important;
    max-width: 100% !important;
}
.t-store__product-snippet .t-store__prod-popup__col-left, .t-store__product-snippet .t-store__prod-popup__col-right {
    padding-left: 29px !important;
    padding-right: 29px !important;
}
.t-store__prod-popup__col-right {
    margin-left: 0px !important;
}
}
@media screen and (max-width: 560px){
.t-store .t-store__product-snippet .t-store__prod-popup__col-left, .t-store__product-snippet .t-store__prod-popup__col-right {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}
@media screen and (max-width: 960px) {
.t-store__prod-popup__col-right {
    margin-left: 0px !important;
}
}
/*Стилизация заголовка блока смотрите также*/
.t-store__card__price.t-store__card__price-item.t-name.t-name_xs {
    font-weight: 700 !important;
}
@media screen and (min-width: 960px){
.t-store__relevants__title {
    font-size: 40px !important;
    font-weight: 700 !important;
    letter-spacing: -0.4px !important;
    margin-top: 140px;
    margin-bottom: 50px;
}
}
@media (min-width: 640px) and (max-width: 959px){
.t-store__relevants__title {
    font-size: 35px !important;
    font-weight: 700 !important;
    letter-spacing: -0.3px !important;
    margin-top: 100px;
    margin-bottom: -30px;
}
}
@media screen and (max-width: 639px){
.t-store__relevants__container .t-store__relevants__title {
    font-size: 25px !important;
    font-weight: 700 !important;
    letter-spacing: -0.1px !important;
    margin-top: 75px;
    margin-bottom: -30px;
}
}
@media screen and (max-width: 340px){
.t-store__relevants__container .t-store__relevants__title {
    margin-bottom: 20px;
}
}
/*Стилизация блока смотрите также*/
.t-store__card__imgwrapper {
    padding-bottom: 100%;
}
@media (min-width: 1200px) {
.t-store__relevants__container .t-container  {
    max-width: 100%;
}
.t-store__relevants__container .t-container .t-col {
    margin-left: 40px;
    margin-right: 40px;
    width: auto;
}
.t-store__relevants-grid-cont .t-store__card-list {
    display: grid !important;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}
.js-product.js-product-relevant.t-item {
    margin: 0px !important;
    max-width: unset !important;
}
}
@media (min-width: 1900px) {
.t-store__relevants__container > .t-container > .t-col {
    width: calc(100% - 100px) !important;
}
.t-store__relevants__container .t-container .t-col {
    margin-left: 50px;
    margin-right: 50px;
    width: auto;
}
}
@media (min-width: 980px) and (max-width: 1199px) {
.t-store__relevants__container .t-container {
    max-width: 100%;
}
.t-store__relevants__container .t-container .t-col {
    margin-left: 33px;
    margin-right: 33px;
    width: auto;
}
.t-store__relevants-grid-cont .t-store__card-list {
    display: grid !important;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}
.js-product.js-product-relevant.t-item {
    margin: 0px !important;
    max-width: unset !important;
}
}
@media (min-width: 640px) and (max-width: 979px){
.t-store__relevants__container .t-container {
    max-width: 100%;
}
.t-store__relevants__container .t-container .t-col {
    margin-left: 0px;
    margin-right: 0px;
    width: auto;
}
.t-store__relevants-grid-cont .t-store__card-list {
    grid-gap: 26px;
}
}
@media screen and (max-width: 639px){
    .t-store__relevants__container .t-container {
    max-width: 100%;
}
.t-store__relevants__container .t-container .t-col {
    margin-left: 10px;
    margin-right: 10px;
    width: auto;
}
.t-store__relevants-grid-cont .t-store__card-list {
    grid-gap: 10px;
}
}

@media screen and (max-width: 560px){
.t-store__relevants__container .t-container .t-col {
    margin-left: 0px;
    margin-right: 0px;
    width: auto;
}
.t-store__relevants-grid-cont {
    grid-gap: 10px;
}
}
/*Убираем скроллбар в блоке смотрите также*/
.t-store__relevants-grid-cont.js-store-relevants-grid-cont.js-store-grid-cont.t-store__valign-buttons.t-store__grid-cont_mobile-one-row::-webkit-scrollbar {
  height: 0px;
}
.t-product__option-item.t-product__option-item_buttons:has(input[value="Заказная длина"]) {
    order: 2;
}